Skip to content

Read a location type

Request

Returns one category with its name and sort position.

Security
default
Path
idintegerrequired

The ID of the location type.

Headers
Rosterfy-Platformstring
curl -i -X GET \
  'https://developer.rosterfy.com/_mock/api-docs/openapi/api/v2/headcount/location/type/{id}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Rosterfy-Platform: admin'

Responses

Bodyapplication/json
objectobject
niceArray of any
relationsArray of any
permissionsobject
Response
{ "object": { "id": 1, "name": "Stadium", "sort_order": 1, "uuid": "bf46e175-87a9-4968-8e58-21efec6873a2" }, "nice": [], "relations": [], "permissions": { "read": true, "update": true, "delete": true } }